body{
    text-align: center;
    background: rgb(045, 045, 045);
    overflow: hidden;
}

a {
    color: rgb(155, 214, 255);
    display: flex;
    text-decoration: none;
}

button {
    background-color: #3356ff;
    width: 200px;
    height: 50px;
    border-radius: 25px;
    border-color: #ffffff;
    cursor: pointer;
    box-shadow-blur: 10px;
    box-shadow: 10px 10px 10px rgb(0, 0, 0);
}

div {
    display: flex;
    position: relative;
    justify-content: center;
    align-items: center;
    width: 100vw;
    height: 20vh;
}

h1 {
    color: white;
}